/* lato-regular - latin-ext_latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('https://cdn.besttechnologyinc.com/wp-content/themes/custom/fonts/lato-v23-latin-ext_latin-regular.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* lato-700 - latin-ext_latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('https://cdn.besttechnologyinc.com/wp-content/themes/custom/fonts/lato-v23-latin-ext_latin-700.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
    font-family: "Lato-fallback";
	src: local("Arial"), local("ArialMT");
	font-style: normal;
    font-weight: 400;
    size-adjust: 95%;
    ascent-override: 101%;
	descent-override: 22%;
	line-gap-override: 0%;
}

@font-face {
    font-family: "Lato-fallback";
    src: local("Arial Bold"), local("Arial-BoldMT");
    font-style: normal;
    font-weight: 700;
    size-adjust: 90%;
    ascent-override: 101%;
    descent-override: 22%;
    line-gap-override: 0%;
}